# Generated by Django 3.2.5 on 2021-08-18 14:19

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("elections2021", "0041_token"),
    ]

    operations = [
        migrations.AddField(
            model_name="bannerorder",
            name="note",
            field=models.CharField(blank=True, max_length=255),
        ),
    ]
